• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности usn-3858-1

Главная Специалистам База уязвимостей Уведомление безопасности usn-3858-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
haproxy (any)
Описание
Уведомление безопасности об уязвимостях haproxy
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
haproxy - 1.8.8-1ubuntu0.3
Ubuntu 16.04 LTS
haproxy - 1.6.3-1ubuntu0.2
Ubuntu 18.10
haproxy - 1.8.13-2ubuntu0.1
Ссылки
https://usn.ubuntu.com/usn-3858-1/

Источник: CVE
Наименование: CVE-2018-20102
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20102

Источник: CVE
Наименование: CVE-2018-20103
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20103

Источник: CVE
Наименование: CVE-2018-20615
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20615

Уведомление безопасности usn-3856-1 Истек срок лицензии